Page MenuHomePhabricator

no longer install apparmor-notify by default
Closed, ResolvedPublic

Description

Having tons of users experience, worry and report harmless denied messages such as /etc/perl/sitecustomize.pl warning ( https://forums.whonix.org/t/var-log-kern-log-contains-4-denied-messages-in-the-last-day ) is not useful.

Therefore no longer install aa-notify by default.

At the same time we should recommend installing aa-notify on the https://www.whonix.org/wiki/AppArmor as well as on the https://www.whonix.org/wiki/Security_Guide so apparmor warnings will still be noticed.

Details

Impact
Normal

Event Timeline

Patrick created this task.Sep 18 2016, 2:04 PM
Patrick renamed this task from no longer install aa-notify by default to no longer install apparmor-notify by default.Oct 11 2016, 8:23 PM
Patrick changed the task status from Open to Review.
Patrick closed this task as Resolved.Mar 7 2018, 1:08 AM
Patrick claimed this task.